A day’s production list grouped by SKU and colour
GET
/v1/production-listAuth: Factory API key
Defaults to the next date with anything to make (today or later). days lists the last 7 days with orders, for a date picker.
Query parameters
| Name | Type | Description |
|---|---|---|
date | string | · |
retailer_id | string | · |
Response
200
| Field | Type | Description |
|---|---|---|
date | string (date), nullable | · |
days | object[] | · |
date | string (date) | · |
orders | integer | · |
pieces | integer | · |
lines | object[] | · |
sku | string | · |
colour | string | · |
product_name | string, nullable | · |
size | string, nullable | · |
units | integer | · |
pieces | integer | · |
retailers | string[] | · |
orders | integer | · |
done | boolean | · |
done_at | string (date-time), nullable | · |
totals | object | · |
units | integer | · |
pieces | integer | · |
lines | integer | · |
done | integer | · |
Code samples
curl "https://api.skuflo.io/v1/production-list?retailer_id=ret_9c1a4e" \
-H "Authorization: Bearer sk_live_..."